*============================================================================= .
* Model: logit = B0 + B1*X1 + B2*X2 + ,,, + BN*XN .
*        prob  = 1/(1+exp(-logit)) .
*============================================================================= .

COMPUTE logit =
(
(	-1.078	)*	AGE_1	+
(	-0.757	)*	AGE_2	+
(	0.965	)*	BOOKBUY_1	+
(	-0.512	)*	CCARD_Y	+
(	0.642	)*	CLCTWK_1	+
(	0.393	)*	CLCTWK_2	+
(	0.661	)*	CLCTWK_3	+
(	1.929	)*	CLUBCD_1	+
(	3.121	)*	COLCOINS_1	+
(	3.705	)*	COLCOINS_2	+
(	6.239	)*	COLCOINS_3	+
(	2.1	)*	COLCS_1	+
(	1.881	)*	COLCS_2	+
(	0.917	)*	COLMISC_NZ	+
(	0.829	)*	DUTYPE_B	+
(	1.618	)*	LCOLLECT_1	+
(	-0.469	)*	LEBUYER_1	+
(	0.64	)*	LMOB_1	+
(	0.634	)*	MBOOK_1	+
(	1.06	)*	MCCOLLCT_H	+
(	0.325	)*	MGENGIFT_1	+
(	0.766	)*	SEX_M	+
(	-5.453	)
) .
EXECUTE . 

COMPUTE prob = 1.0/(1.0+EXP(-logit)) .
SORT CASES BY prob (D) .

FORMATS prob (F10.8).
